[workspace]
resolver = "2"
members = ["cli", "tui", "daemon", "crates/*"]

[workspace.dependencies]
anyhow = "1.0.79"
tracing = "0.1.41"
tracing-subscriber = "0.3.19"
clap = { version = "4.4.18", features = ["derive"] }
paste = "1.0.15"
gsf-core = { path = "./crates/core" }
